f60ba5 With gcc 4.9 aarch64 now supports stack-protector

Authored and Committed by pbrobinson 5 years ago
    With gcc 4.9 aarch64 now supports stack-protector
    
        
file modified
+4 -2
file modified
+1 -1